{
  "resource_pack_name": "home_sign_RP",
  "texture_name": "atlas.terrain",
  "padding": 8,
  "num_mip_levels": 4,
  "texture_data": {
    "home_sign": {
      "textures": "textures/blocks/home_sign"
    }
  }
}
